Splunk Python 3 Migration Tool

Splunk uses Python 2.7 which is scheduled to EOL on December 31, 2019 and therefore has updated Splunk (starting release 8.0) to use Python 3. This means that *almost* all the Splunk apps and add-ons regardless of whether they are downloaded from Splunkbase or custom-built need to be verified and updated to be Python 3 compatible.

Update Splunk Apps & Add-ons to be dual-compatible with Python 2.7 to Python 3

This website uses cookies and asks your personal data to enhance your browsing experience.